/*html{overflow-y:scroll;}*/
main .inner{background-color:#6b5ba6;border: none;margin-bottom: 40px;}
#main{position:relative;width: 100%;padding-top:calc(880 / 996 * 100%); background:url(../img/top_bg_min.png) center 0 no-repeat;background-size:100% auto;border-radius:40px;}
main .inner.test{min-width:auto;max-width:auto;width:1024px;min-height:auto;position:relative;margin:auto;margin-bottom:40px;background-color:#7d73b7;border:solid 1px #7d73b7;border-radius:40px;}
/*
#main .layer{position:absolute;width:100%;height:100%;}
#main .line_w:before{width:20px;height:100%;left:0;background-color:#fff;}
#main .line_w:after{width:20px;height:100%;right:0;background-color:#fff;}
#main .line_h:before{width:100%;height:20px;bottom:0;background-color:#fff;}
#main .line_h:after{width:100%;height:20px;top:0;background-color:#fff;}
#main .layer_b:before{background-image:url(../img/layer_b_l.png);width:90px;height:180px;bottom:0;left:0;}
#main .layer_b:after{background-image:url(../img/layer_b_r.png);width:90px;height:180px;bottom:0;right:0;}
#main .layer_b:before{background-image:url(../img/layer_b_l.png);width:90px;height:180px;bottom:0;left:0;}
#main .layer_b:after{background-image:url(../img/layer_b_r.png);width:90px;height:180px;bottom:0;right:0;}
#main .layer_t{top:0;}
#main .layer_t:before{background-image:url(../img/layer_t_l.png);width:90px;height:90px;left:0;}
#main .layer_t:after{background-image:url(../img/layer_t_r.png);width:90px;height:90px;right:0;}
*/
#main .title{position:absolute;top:calc(344 / 996 * 100%);left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);width:calc(813 / 996 * 100%);/*bottom:32%;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);*/}
#main .btn_area{position:absolute;left: 0; bottom:40px;width: 100%;height: 172px;z-index:3;/*left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);*/}

ul.btn_lists{display: flex;justify-content: center; flex-wrap:wrap;width: 840px;height: 172px;margin: 0 auto;}
ul.btn_lists li{width:192px;height:74px;background-color:#fff;border-radius:20px; margin-right:24px;margin-bottom:24px;position:relative;}
ul.btn_lists li img{transition:all 0.3s ease;}
ul.btn_lists li:hover img{opacity:0.8;}
ul.btn_lists li.list04,ul.btn_lists li.list06{margin-right: 0;}
ul.btn_lists li .ico_new {
	position: absolute;
	top: -26px;
	right: -16px;
	width: 50px;
	height: 50px;
	background: url(../img/badge.png) no-repeat 0 0 /contain;
	z-index: 2;
}
ul.btn_lists:after {
	content: "";
	display: block;
	clear: both;
}
.bnr_area {
	text-align: center;
}
.bnr_area img {
	width: 408px;
}


/* キャンペーンバナー */
.line{
	position:relative;
	width:100%;
	height:1px;
	background:#e5e5e5;
	margin-top:60px;
	margin-bottom:60px;
}

.banner_area{
	position:relative;
	width:672px;
	margin:auto;
}

.banner01_box{
	position:relative;
	width:322px;
	margin: 0 auto;
	float:none;
	/*float:left; 2つの場合はこちらを使う*/
}

.banner02_box{
	position:relative;
	width:322px;
	float:right;
}

.banner_text{
	font-size:14px;
	text-align:center;
	line-height:1.6;
}

.banner_area img{
	margin-top:10px;
	border:solid 1px #d1cce2;
	box-sizing:border-box;
}

.banner_area img:hover{
	opacity:0.8;
	border:solid 1px #6b5ba6;
}


















